{% extends "post.html" %}

{% set title = 'Historická povídka č. 2 (1. kolo)' %}

{% block content %}
  <br><b>Autorka: Livtrasi</b><br>

  <p>
  <BR>
  EDDARD<BR>
  <BR>

  „Bezva akce“ pokývnul k tribunám a zašklebil se na něj. <BR>

  „To teda jo, jsem rád, že tu jsme. Jsi Rákos, že?“ <BR>

  „Koukám, že Sever si pamatuje“ rozřehtal se „Jo jasně, jsem Howland“ a natáhl ruku. <BR>

  „Ned“ přijal nabízené přátelství. <BR>

  „Se ví, že Ned. Eddard Stark, druhorozený syn Zimohradu“ zadeklamoval „znám svoji vrchnost, ne“ zakřenil se. „Jsi tu i s bratrama, co?“ <BR>

  „Ne, braši i švigra dojeli s tatou,“ kývnul k tribuně vpravo. „Já a Robert jsme tu s Jonem Arrynem.“ <BR>

  „Není tak trochu suchar?“ <BR>

  „Vůbec ne, na to že je o třicet osm roků starší je fajn. Jedná s náma jak kámoš a to se cení.“ <BR>

  „Robert – to myslíš nejstaršího Baratheona, co? Jaký je?“ <BR>

  „Nejlepší kámoš na sever od Letních ostrovů,“ ušklíbl se tentokrát Ned. <BR>

  „Koukal jsem, že to na koni umí, co?“ <BR>

  „Nejlíp mu to jde s holkama. Pnou se jak břečťan.“ <BR>

  Howland se rozřehtal a Ned se přidal, protože to byl smích extra nakažlivý. <BR>

  „Čemu se to tak smějete?“ ozval se za nimi dívčí hlásek. <BR>

  „Jenom nedospělé počínání nadějných mladíků, krásná neznámá,“ uklonil se Howland. <BR>

  „Ahoj Lyanno, jakto, že nejsi na tribuně a nesleduješ svého dračího rytíře?“ <BR>

  „Nech si toho Nede, furt jak malý!“ <BR>

  „Ó promiň mi drahá sestro,“ zapitvořil se Eddard, „a dovol abych ti představil vazala našeho rodu Howlanda Rákose“. <BR>

  Lyanna střelila pohledem po Howlandovi, rychle zpět po bratrovi a když viděla, že tentokrát si z ní přímo neutahuje, vysekla pukrle s rošťáckým úsměvem, „Je mi ctí.“ <BR>

  „Potěšení na mé straně, má paní,“ napůl hraně se uklonil Howland. <BR>

  „Tohle je milejší společník než ten tvůj Robert, který se nese krajinou a holky jen čučí.“ <BR>

  „Samozřejmě, Robert se nese krajinou, zatímco Rhaegarek postává cudně v koutku a klopí oči, Lyannko.“ <BR>

  „Jsi hnusný puberťák, Nede,“ a pokusila se ho kopnout do kotníku, zatímco Eddard svižně uhýbal, nejsa omezován vrstvami spodniček a sukní. <BR>

  „Hej Nede, co to tančíš za kozáčka? To má být nějaký namlouvací rituál ze Severu?“ ozval se zvučný hlas a směrem ke skupince kráčel rázným krokem mladík; již více muž než chlapec. <BR>

  „Zdar Roberte, to je fajn, že jdeš. Aspoň nám předvedeš, jak se neseš krajinouoúúú.“ Tentokrát dopadl podpatek tam, kde nositelka zamýšlela. <BR>

  „Jak se nesu?“ tázal se Robert, který docházel ke skupince seveřanů. <BR>

  „Ále rači nic, jinak mne má rodná sestra zadupe do země jako Hodor,“ zasmál se Ned. <BR>

  Z Lyanniných očí stále sršely blesky, ale rozhodla se chovat jako dáma. <BR>

  „Hodor….není to ten váš obrovský chlapík, o kterém jsi povídal Jonovi?“ <BR>

  „Jo jasně ten. A tohle je Howland Rákos. Sestru už znáš,“ dodal Eddard. <BR>

  „Sličná vlčice osobně,“ vysekl Robert rytířskou poklonu. <BR>

  Lyanna se poněkud polichocena usmála. Robert si podal ruku a Howlandem. <BR>

  „Panstvo,“ ozval se Rákos, „co kdybychom místo postávání v prachu zašli na něco k pití?“ <BR>

  Malá společnost se vděčně přesunula ze slunečního úpalu do stinného zákoutí pod stromy u jezera. Sebou si nesli dva džbány ředěné pomerančové šťávy, která byla dražší než víno, protože čerstvé pomeranče se přivážely až z Dorne. <BR>

  „Hezké,“ ukázal Howland na válečné kladivo, se kterým si Robert pohrával. Byla to skutečná zbraň pro skutečného muže a ne jen parádička pro hejsky. <BR>

  „Ukoval mi ho náš mistr Donal Noye,“ hrdě přikývl mladý Baratheon. <BR>

  „Proto k němu máš takový citový vztah, že ho taháš věčně sebou, co?“ zakřenil se Eddard a Robert mu stejným úšklebkem oplatil. <BR>

  „Kdo myslíte, že vyhraje?“ navázal Robert dychtivě. <BR>

  „Sázím na sira Artura,“ vyhrkl Ned. <BR>

  „A co rytíř smějícího se stromu?“ nadhodil Howland. <BR>

  „Tak o tom vůbec nemám tucha, co si myslet,“ opáčil Robert, „ale je dobrý,“ potěžkal zase kladivo. <BR>

  „Abyste věděli, já myslím, že zvítězí Rhaegar,“ přisadila si Lyanna zasněně. <BR>

  „Rhaegarek drnkálista v loutnu udeří, libé struny rozezvučí,….“dál se Eddard nedostal, protože mu chrstla do obličeje pohárek pomerančové šťávy. <BR>

  „Abyste věděli, tak Rhaerag vás všechny strčí do kapsy! Nesaháte mu ani po kolena. Je to dokonalý rytíř a přitom má hudební nadání a dojemně smutné oči. Jen závidíte,“ rozohnila se vlčice, „že se na mne vždycky tak dívá.“ <BR>

  „Asi je na malé holčičky.“ <BR>

  „Nejsem už malá holčička, ty sprosťulo, bude mi čtrnáct!“ <BR>

  „Zatímco jemu je dvacet čtyři,“ namítl Eddard. <BR>

  „Líbím se mu, abys věděl.“ <BR>

  „Je ženatý a má vlastní dceru – nepotřebuje ještě jednu.“ <BR>

  „Třeba mu manželka nerozumí!“ <BR>

  „Třeba proto, že není jeho sestra,“ ušklíbnul se pohrdavě Robert. <BR>

  „Nedokáže ho pochopit, protože je z Dorne a tam jsou ženské tak…tak…vyzývavé.“ <BR>

  „Řekl bych, že to musí chlapům vadit nejvíc,“ uchechtnul se napůl pro sebe Howland. <BR>

  „Kdybych já byla jeho ženou, tak by byl docela jiný – veselý a šťastný.“ <BR>

  „A on by se k tobě choval stejně hezky jako jeho otec ke své manželce-sestře,“ doplnil podmračeně Robert. Všude se proslýchalo, že šílený král je stejně bezohledný a krutý ke všem, vlastní choť nevyjímaje. <BR>

  „Rhaegar to jistě neví, přece by se své matky zastal!“ <BR>

  Mladíci k ní otočili vážné pochybovačné obličeje. Lyanna nedokázala protestovat nahlas, a tak sklopila oči v němém protestu a rýpla špičkou střevíčku do kamínku, který se skutálel ze břehu do jezera. <BR>

  „Dáte si?“ prolomil ticho Howland. <BR>

  Držel na dlani tenký svitek suchého listu a druhou vytahoval křesadlo z brašničky u pasu. <BR>

  „Co to máš?“ vyzvídal Robert. <BR>

  „Trávové koření,“ oznamoval Rákos zatímco se snažil vykřesat jiskru. Malý svitek si odložil na kámen, ale Eddard ho rychle zvedl a očichal.“Zajímavá vůně – to neznám.“ <BR>

  „Nedivím se, roste, pokud vím, jen u nás v bažinách.“ <BR>

  „To budeš pálit nebo co?“ <BR>

  „Kdepak, to se kouří. Předvedu,“ vložil list mezi rty a vtáhl vzduch dovnitř, pak zaklonil hlavu; bylo vidět, že zadržuje dech, a pak vydechl. „Hm?“ tázavě natočil svitek v prstech ke společníkům. Robert okamžitě vztáhl ruku a napodobil ho. Starkovi tiše pozorovali, co to s ním udělá. Ale nic zvláštního se nedělo, jen Robertovi hrkly do očí slzy. <BR>

  „Musíš jemně,“ komentoval Howland, „ty jdeš do všeho nadoraz, co?“ usmál se opírajíc se o strom. Vzal si svitek zpět a znova rozkošnicky potáhl. Se zavřenýma očima a zakloněnou hlavou nabídl list opět přátelům. Tentokrát po něm váhavě vztáhl ruku Eddard. Potáhl mnohem rozvážněji a rozhodně ne tolik, co mladý Baratheon. Ten už čekal s napřaženou rukou odhodlán zkusit to znova a lépe. A taky se mu to jakž takž podařilo. Po něm si dal zase Rákos a s úsměvem pokynul k Lyanně. Ta chvíli zaváhala, a pak s vervou svých třinácti let, odhodlána nezůstat pozadu za ostatníma, taky potáhla, ale pořádně se zakuckala až svitek upustila. <BR>

  „Co to vlastně má dělat?“ zeptal se Ned. <BR>

  „Uvidíš,“ tajemně řekl Howland, „i stromy se na tebe budou smát.“ <BR>

  Svitek koloval ještě několikrát dokola, a pak Rákos vytáhl ještě druhý. Ale ten už si podávali jen s Robertem. Eddard se natáhl do trávy a pozoroval ptáky na obloze, kteří vypadali, jakoby točili piruety na místě. Bylo to tak srandovní, že se musel smát. Robert se díval upřeně na Lyannu jako myš hypnotizovaná hadem. <BR>

  „Máš nádherné oči,“vysoukal ze sebe, „jsou jako utkané z kouře….stejně jako tvoje vlasy…ty se vlní jako kouř a žijou jakoby vlastním životem….můžu je pohladit?“ <BR>

  Lyanna s chichotáním přikývla. Robert si klekl vedle ní a namotal si jeden pramen jejích vlasů na prst, zatímco vlčice se stále chichotala. Howland opřený o strom se usmíval na všechny a na všechno. Robert sklesl vedle Lyanny do trávy a fascinovaně si proplétal její vlasy mezi prsty. <BR>

  „Přes takové záclonky bych se chtěl na svět dívat každé ráno, když se budu probouzet….i každý večer, když budu usínat.“ <BR>

  „Myslíš to vážně?“ ptala se Lyanna se smíchem. <BR>

  „Naprosto vážně, nikdy jsem nemyslel nic vážněji,“ vyhrknul a zadíval se jí do očí. Měl dojem, že se do nich propadá. Do měkkého voňavého kouře. „Udělal bych pro tebe cokoliv a vzdal se všeho.“ <BR>

  „I svého kladiva,“ dychtivě zpovídala vlčice svého prvního nesporného nápadníka. <BR>

  „Kladiva?“ zarazil se a pak se probral k pochopení. „Vždyť kladivo je jen věc. Krásná rukodělná práce z dílny mistra, ale jen věc. Co je to ve srovnání s tebou!“ <BR>

  Prvně se na něj zadívala jinak, zkoumavě, váhavě. <BR>

  „Pojď se na chvilku projít,“ navrhla, aby unikla z dosahu bratrových uší a očí, i když to nevypadalo, že by si Ned vůbec všímal něčeho jiného než oblohy a kvákajících kachen. <BR>

  Howland se usmíval za odcházejícím párem a mžoural očima do slunce, které se už posunulo o kus dál a obešlo strom, aby mu paprsky zapátralo ve tváři. <BR>
  <BR>

  ***  <BR>
  <BR>

  „Lyanno,“ vyhrknul Ned, když vpadl do místnosti ve věži. Prošel jich už několik volajíc sestru, ale bez odezvy. Jen zezdola doléhalo ještě poslední řinčení soubojů. <BR>

  Byla tady. Musela být, v pokoji bylo měkké šero, ale rozeznával obrysy velkého lože se závěsy kolem. Náhle uslyšel dětské zakňourání. Přivřel za sebou dveře a vstoupil do pokoje. Na loži rozeznával drobnou postavu a vedle hemžící se miminko. Odhrnul trochu závěs z okna, aby pár paprsků ozářilo aspoň židli a stůl. <BR>

  „Nede?“ tiché překvapené vzlyknutí ho přesvědčilo, že se nemýlil, i když situaci ještě docela nechápal. <BR>

  „Sestřičko!“ sklonil se k ní. S pozvolným nahlížením situace a celkovou únavou podlehl podlamujícím se kolenům a sesunul se na podlahu vedle postele. <BR>

  „Nede, ty jsi nakonec přišel….už jsem myslela, že tu umřeme sami a já nechci aby malý Jon umřel.“ <BR>

  „Lyanno,…..Jon….tohle děcko…to je tvůj syn?“ <BR>

  „Je, Nede. Je můj a jenom můj.“ <BR>

  „Rhaegar je otcem?“ <BR>

  „Rhaegar“ zadrhl se jí hlas a polkla, „žije?“ <BR>

  „Ne, Robert ho zabil v čestném souboji.“ <BR>

  „Robert…..on žije?“ <BR>

  „Ano, pokud vím, tak určitě ano.“ <BR>

  „Opravdu vzbouřil sedm království kvůli mně?“ uhnula pohledem. <BR>

  „Kvůli tobě a kvůli mně. Kvůli nám oběma. Je to opravdový přítel a skutečný bojovník. Myslím, že Robert se stane králem. Muži za ním jdou.“ <BR>

  „Nede, musím ti něco říct. Jon je Robertův syn.“ <BR>

  „Ale, jak…proč….Lyanno?“ <BR>

  „Nede, prosím, pochop mne a …prosím, odpust mi. Já….byla jsem těhotná a nevěděla, jak to doma říct. Každou chvíli to mohlo prasknout! Co bych řekla otci?! Co by o mně řekli všichni lidé? A Rhaegar mne unesl a tím se to tak nějak vyřešilo, tedy já jsem myslela, že se to nějak vyřeší, nevěděla jsem, nepřemýšlela jsem. Vždyť mi bude teprve patnáct! Nikdo mi neporadil, nikdo u mne nebyl. Kdybys aspoň ty…..a pak otec a Brandon,“ zalkla se slzami, „byli mrtví a všechno bylo špatně, strašně špatně a Rhaegar samozřejmě brzo zjistil, že jsem těhotná a odjel a já tu zůstala sama,“ hlas se jí zlomil. Třepala se vyčerpáním a dlouhou řečí a malý Jon vedle pofňukával. A Eddard nevěděl, co na to všechno říct. Pak náhle zvedl hlavu. <BR>

  „Ale teď už to bude dobré. Když je Jon Robertův, tak bude všechno v pořádku. On ho uzná za svého a ožení se s tebou a bude to zase lepší a na všechno špatné zapomeneš.“ <BR>

  „Nede, já už nemám sílu na uzdravení, od porodu krvácím, už čtyři měsíce,…já už se na Sever nevrátím. Ale vezmi Jona, vezmi ho domů. Na Zimohrad. A o něco tě prosím – neříkej to Robertovi. Neříkej. Nechci vypadat jako hloupá malá holka, která se zachovala jak nejhůř mohla. Měla jsme mu věřit, že mne miluje. Ale ty jsi pořád říkal,…všichni říkali…., že nenechá jedinou ženskou na pokoji, že se kolem něco pořád nějaké motají. Bála jsem se, že by mi nebyl věrný a já nechtěla být tou podváděnou.“ <BR>

  „Ale Robert by Jona přiznal za svého. Vůbec se nemusíš bát.“ <BR>

  „Nede, jako bys neznal lidi. Nikdo neuvěří, že je to jeho syn, nikdo kromě něho samotného. A když tam nebudu já, co bude s Jonem? Říkáš, že se Robert stane králem. Pak se určitě ožení a bude mít legitimní potomky. Jon by jen překážel. Hrozilo by mu nebezpečí. Byl by přebytečný v následnictví. A kdo by ho ochránil?! Kdo? Ty jsi lord Zimohradu a budeš na Severu. Ne Nede, vezmi ho na Sever, vezmi ho domů,“ šeptala naléhavě. <BR>

  Díval se na ni a jen pomalu mu vše docházelo a rozvážně uznával její opodstatněné obavy. <BR>

  „Prosím, slib mi to.“ <BR>

  „Slibuji,“ vydechl, „Slibuji,“ opakoval již pevným hlasem. „Vezmu ho domů na Zimohrad.“

  </p>
{% endblock %}
